Anyone synching their IPT5 within iTunes with older OS ?

Discussion in 'iPod touch' started by AbacabMR, Oct 18, 2012.

  1. AbacabMR macrumors newbie

    Joined:
    Oct 18, 2012
    #1
    I'm using Leopard 10.5.8... wondering if anyone has been able to synch their new IPT5 (within iTunes) with an older OS than the ones mentioned on the Specs sheet of the new iPod (OSx 10.6.8 or later).

    Thanks.
     
  2. Itouch g1 macrumors member

    Joined:
    Sep 24, 2012
    Location:
    Ottawa
    #2

Share This Page